%!TEX TS-program = lualatex
%!TEX encoding = UTF-8 Unicode
% tesis.tex
% 
% Proyecto teXisUMSA
%
% Éste archivo ha sido descargado desde:
% https://gitlab.com/amartin1911/teXisUMSA
%
% Autor:
% Álvaro M. Callejas <amcallejasherrera@gmail.com>
%
% Licencia de las plantillas(archivos): 
% This file is part of teXisUMSA.
% 
%     teXisUMSA is free software: you can redistribute it and/or modify
%     it under the terms of the GNU General Public License as published by
%     the Free Software Foundation, either version 3 of the License, or
%     (at your option) any later version.
% 
%     teXisUMSA is distributed in the hope that it will be useful,
%     but WITHOUT ANY WARRANTY; without even the implied warranty of
%     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%     GNU General Public License for more details.
% 
%     You should have received a copy of the GNU General Public License
%     along with teXisUMSA.  If not, see <https://www.gnu.org/licenses/>.
%
% Licencia del contenido:
% CC BY-SA 4.0 (https://creativecommons.org/licenses/by-sa/4.0/)
%

\documentclass[spanish, letterpaper, oneside, openright, 12pt]{book}
\usepackage{estilo-tesis} % Define el estilo del documento

\begin{document}
	\frontmatter
	\subfile{paginatitulo}
	\subfile{preambulo}

	\mainmatter
	\setstretch{1.5}

	\chapter{Marco referencial}
	\label{cap:marcoreferencial}
	\subfile{capitulos/1-marcoreferencial}

	\chapter{Tecnología satelital}
	\label{cap:tecsatelital}
	\subfile{capitulos/2-tecnologiasatelital}

	\chapter{Ingeniería de software}
	\label{cap:ingsoftware}
	\subfile{capitulos/3-ingenieriasoftware}

	\chapter{Descripción de la aplicación}
	\label{cap:descaplicacion}
	\subfile{capitulos/4-descripcionaplicacion}

	\chapter{Pruebas y resultados}
	\label{cap:pruebasresultados}
	\subfile{capitulos/5-pruebasresultados}

	\chapter{Conclusiones y recomendaciones}
	\label{cap:conclurecom}
	\subfile{capitulos/6-conclusionesrecomendaciones}
	\clearpage
	
	\chapter*{Referencias bibliográficas}
	\addcontentsline{toc}{chapter}{Referencias bibliográficas}
	\printbibliography[heading=none]
	\clearpage

	\appendix
	\subfile{apendice}

%	\backmatter
%	\chapter{Referencias bibliográficas}
%	\printbibliography[heading=none]
%	\clearpage

\end{document}
